/* 全局样式通用 */
body {
	background-color: #f3f6f8;
}

input::-webkit-input-placeholder {
	color: #C0C4CC;
}

input:-moz-placeholder {
	color: #C0C4CC;
}

input::-moz-placeholder {
	color: #C0C4CC;
}

input::-ms-input-placeholder {
	color: #C0C4CC;
}

textarea::-webkit-input-placeholder {
	color: #C0C4CC;
}

textarea:-moz-placeholder {
	color: #C0C4CC;
}

textarea::-moz-placeholder {
	color: #C0C4CC;
}

textarea::-ms-input-placeholder {
	color: #C0C4CC;
}

* {
	margin: 0;
	padding: 0;
	font-size: 0.14rem;
	box-sizing: border-box;
}

/* 对齐 */
/* 居中 */
.tc {
	text-align: center;
}

.tr {
	text-align: right;
}

.m24 {
	margin: 0 0.24rem;
}

/* 上间距 */
.mt6 {
	margin-top: 0.06rem;
}

.mt8 {
	margin-top: 0.08rem !important;
}

.mt12 {
	margin-top: 0.12rem !important;
}

.mt14 {
	margin-top: 0.14rem !important;
}

.mt16 {
	margin-top: 0.16rem;
}

.mt18 {
	margin-top: 0.18rem;
}

.mt24 {
	margin-top: 0.24rem;
}

.mt40 {
	margin-top: 0.40rem !important;
}

.ml12 {
	margin-left: 0.12rem;
}

.mr12 {
	margin-right: 0.12rem !important;
}

/* 左右二边间距 */
.m2020 {
	margin: 0 0.12rem !important;
}

/* 填充 */
.p12 {
	padding: 0.12rem
}

.pb10 {
	padding-bottom: 0.10rem;
}

/* 行高 */
.lh20 {
	line-height: 0.20rem;
}

/* 定位 */
/* 底部固定定位 */
.bottom {
	width: 3.75rem;
	position: fixed;
	bottom: 0;
}

/* 字体加粗 */
.fw200 {
	font-weight: 200;
}

.fw500 {
	font-weight: 500;
}

.fw600 {
	font-weight: 600;
}

/* 溢出处理 */
.yc {
	width: 100%;
	overflow: hidden;
	/*超出部分隐藏*/
	white-space: nowrap;
	/*不换行*/
	text-overflow: ellipsis;
	/*超出部分文字以...显示*/
}

/* 公用组件 按钮、表单 、输入框、列表 、 */
/* 列表 */ 
 
/* 三角 右 */
.icon-v-right {
	width: 0.10rem;
	height: 0.10rem;
	border: 0.05rem solid #969799;
	border-width: 0.01rem 0.01rem 0 0;
	transform: rotate(45deg);
}


/* 组件轻提示 */
.lacy-alert {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 1000;
	background: #fff;
	overflow: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 0.14rem;
	border-radius: 0.08rem;
	text-align: center;
	vertical-align: middle;
	background: #000000;
	color: #FFFFFF;
	opacity: 0.7;
}

/* 选项卡组件 */
.tab-itom .test-label {
	position: relative;
	display: block;
	font-size: 0.14rem;
	line-height: 0.20rem;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	text-align: center;
	color: #969799;
	margin-top: 0.12rem;
}

.tab-itom>.test-label {
	margin-left: 0.24rem;
}

.tab-itom>.a {
	margin-left: 0.24rem;
}

.a {
	width: 0.40rem;
	height: 0.03rem;
	margin-top: 0.09rem !important;
	background: #303133;
	border-radius: 0.015rem;
	margin: 0 auto;
	display: none;
}

.tab-itom .tab-box {
	/* 设置绝对定位方便定位相对于tab-list栏的位置，同时为了可以使用z-index属性 */
	position: absolute;
	left: 0;
	width: 3.75rem;
	border-radius: 5px;
	border-top-left-radius: 0px;
	background: #fff;
	/* 设置层级最低方便选中状态遮挡 */
	z-index: 0;
	display: none;
}

/* 用绝对定位使按钮脱离文档流，透明度设置为0将其隐藏 */
input[type="radio"] {
	position: absolute;
	opacity: 0;
}

/* 利用选择器实现  tab切换 */

/* 当radio为选中状态时设置它的test-label兄弟元素的属性 */
input[type="radio"]:checked+.test-label {
	display: block !important;
	font-weight: 800;
	color: #323233;
	z-index: 1;
}

input[type="radio"]:checked+.test-label+.a {
	display: block;
}

/* 当radio为选中状态时设置与它同级的tab-box元素的显示层级 */
input[type="radio"]:checked~.tab-box {
	/* 选中时提升层级，遮挡其他tab页达到选中切换的效果 */
	z-index: 5;
	display: block;
}


/* 表单类 */
/* 蓝色按钮 */
.btn-blue {
	width: 3.35rem;
	height: 0.48rem;
	background: #1A8CFE;
	text-align: center;
	vertical-align: middle;
	border-radius: 1rem;
	border: 0;
	font-size: 0.18rem;
	color: #FFFFFF;
	display: block;
	margin: 0 auto;
}

/* 红色 */
.btn-red {
	width: 3.35rem;
	height: 0.48rem;
	background: #FA5555;
	text-align: center;
	vertical-align: middle;
	border-radius: 1rem;
	border: 0;
	font-size: 0.18rem;
	color: #FFFFFF;
}

/* 表单类 */
/* 输入框 */
.form-control {
	height: 0.48rem;
	color: #303133;
	font-size: 0.14rem;
	border: 0;
	outline: 0px;
}

/* 滑动单选框 */
.switch-slide-label {
	display: block;
	width: 0.34rem;
	height: 0.18rem;
	background: #ccc;
	border-radius: 0.30rem;
	cursor: pointer;
	position: relative;
	-webkit-transition: 0.3s ease;
	transition: 0.3s ease;
}

.switch-slide-label:after {
	content: '';
	display: block;
	width: 0.16rem;
	height: 0.16rem;
	border-radius: 100%;
	background: #fff;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
	position: absolute;
	left: 1px;
	top: 1px;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transition: 0.3s ease;
	transition: 0.3s ease;
}

.switch-slide input:checked+label {
	background: #1A8CFE;
	transition: 0.3s ease;
}

.switch-slide input:checked+label:after {
	left: 0.17rem;
}

/* 遮罩层背景色 */
.masklayer {
	background-color: #4a4a4a;
}

/* 字体大小 f12px*/
.f12 {
	font-size: 0.12rem;
}

.f14 {
	font-size: 0.14rem;
}

.f16 {
	font-size: 0.16rem;
}

.f18 {
	font-size: 0.18rem;
}

.f20 {
	font-size: 0.20rem;
}

/* 字体颜色 */
.c000 {
	color: #000000;
}

.CA24 {
	color: #EE0A24 !important;
}

.cfff {
	color: #FFFFFF;
}

.c266 {
	color: #606266;
}

.c399 {
	color: #909399;
}

.c133 {
	color: #303133 !important;
}

.c799 {
	color: #969799;
}

.c4cc {
	color: #C0C4CC;
}

/* 弹性布局 */
.alc {
	align-items: center;
}

.flex {
	/* 转为弹性盒模型*/
	display: flex;
	align-items: center;
}

.flex_auto {
	flex: auto;
}

.flex_wrap {
	/* 转为弹性盒模型并自动换行*/
	display: flex;
	flex-wrap: wrap;
}

.flex_inline {
	/* 转为行内弹性盒模型*/
	display: inline-flex;
}

.flex_row {
	/* 横向布局 */
	display: flex;
	flex-direction: row;
}

.flex_wrap {
	flex-wrap: wrap;
}

.flex_column {
	display: flex;
	flex-direction: column;
}

.flex_row-reverse {
	flex-direction: row-reverse;
}

.flex_b {
	/* 垂直底部对齐*/
	display: flex;
	align-items: flex-end;
}

.fd {
	flex-direction: column;
}

.flex_tb {
	/* 垂直两端对齐*/
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.flex_tb_c {
	/* 多行垂直两端对齐，水平居中*/
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}

.flex_line_c_m {
	/* 多行垂直居中，水平居中*/
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.flex_line_end {
	/* 多行垂直起点在下沿*/
	display: flex;
	flex-direction: column-reverse;
}

.flex_lr {
	/* 水平两端对齐，剩余空间平均分布*/
	display: flex;
	justify-content: space-between;
}

.flex_lr_m {
	/* 水平两端对齐，剩余空间平均分布，垂直居中*/
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.flex_jc {
	justify-content: space-between;
}

.flex_c_m {
	/* 垂直水平居中*/
	display: flex;
	align-items: center;
	justify-content: center;
}

.flex_c {
	/* 水平居中*/
	display: flex;
	justify-content: center;
}

.flex_m {
	/* 垂直居中*/
	display: flex;
	align-items: center;
}

.flex_nosize {
	/* 子元素不自动*/
	flex-shrink: 0;
}

.flex_autosize {
	/* 子元素自动宽度*/
	flex-grow: 1;
}

/* 线条 */
.hx {
	wdith: 3.35rem;
	height: 0.01rem;
	background: #EBEEF5;
}

.lefthx {
	height: 0.48rem;
	width: 0.01rem;
	background: #EBEEF5;
}

/* 
/* 弹窗 */
.jc-mask {
	z-index: 200002;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.jc-mask::before {
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: .6;
}

.white_contents {
	width: 3.11rem;
	height: 2.37rem;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.white_content {
	width: 3.11rem;
	margin: auto;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: white;
	text-align: center;
	z-index: 1002;
	overflow: auto;
	border-radius: 0.20rem;
}

.jc-btn {
	outline: none;
	display: inline-block;
	white-space: nowrap;
	text-align: center;
	padding: 8px 22px;
	color: #666;
	font-size: 14px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	background-color: transparent;
	border: 1px solid transparent;
	line-height: 1.42857143;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.jc-btn-round {
	width: 2.63rem;
	height: 0.4rem;
	background: #1A8CFE;
	border-radius: 0.20rem;
	color: #FFFFFF;
}

.jc-modal-button button {
	display: inline-block;
}

.jc-modal-success,
.jc-modal-default,
.jc-modal-error {
	display: block;
	outline: none;
	border: none;
	min-width: 56px;
	padding: 0 20px;
	height: 0.48rem;
	background: #409eff;
}

.jc-modal-default {
	background: #ffffff;
	border: 0px solid #dcdfe6;
	color: #5a5e66;
}



.bold {
	font-weight: 800;
}

.hide {
	display: none !important;
}

.overflow-hide {
	overflow: hidden;
}

.f-left {
	float: left;
}

.f-right {
	float: right;
}

li {
	list-style: none;
}

.center {
	text-align: center;
}

.flex_center {
	display: flex;
	justify-content: space-around;
	align-items: center;
}

/* 多行文本控制 */
.textControls {
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}

/* 单行文本控制 */
.textControl {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

a {
	text-decoration: none;
	color: #333;
}

.block {
	display: block;
}

i {
	display: block;
	font-style: normal;
}

.inline_block {
	display: inline-block;
}

.text-left {
	text-align: left !important;
}

.text-right {
	text-align: right !important;
}

.m12 {
	margin-top: 0.12rem;
	margin-bottom: 0.12rem;
}

.m16 {
	margin-top: 0.16rem;
	margin-bottom: 0.16rem;
}

.title_color {
	color: #000000;
}

.text-color {
	color: #606266;
}

.alert {
	display: none;
	z-index: 200002;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.fixed_center {
	width: 3.11rem;
	min-height: 0.146rem;
	background: #ffffff;
	border-radius: 0.16rem;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 9999;
}

.fixed_center_box {
	position: relative;
	transform: scale(0);
	transition: transform .3s;
}

.scale {
	transform: scale(1) !important;
}

.mask {
	z-index: 9998;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: black;
	opacity: 0.7;
	width: 100%;
	height: 100%;
}

.toast {
	position: fixed;
	top: 50%;
	left: 50%; 
	text-align: center;
	transform: translateX(-50%);
	color: #eee;
  z-index: 999999;  
	font-size: 0.12rem !important; 
	min-width: 2.2rem;
	height: 0.4rem;
	line-height: 0.4rem;
	padding: 0 0.12rem;
	background: rgba(5, 5, 5, 0.6);
	border-radius: 0.08rem;  
	white-space: nowrap;
}

/* 头部 */
.head_back {
	width: 100%;
	height: 0.44rem;
	position: fixed;
	top: 0;
	background: #fff;
}

.back_box {
	width: 100%;
	height: 100%;
	position: relative;
	padding-left: 0.17rem;
}

.back_box a:nth-of-type(1) {
	margin-top: 0.12rem;
}

.back_box a:nth-of-type(2) {
	font-size: 0.017rem;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.back_box img {
	width: 0.12rem;
}

  
.loadTip {
	color: #c0c4cc;
	text-align: center;
}

.loading {
	width: 120px;
	height: 120px;
	font-size: 0.14rem;
	color: #FFFFFF;
	background-color: rgba(0, 0, 0, .7);
	border-radius: 0.08rem;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	display: none;
	z-index: 200000;
}

.spinner {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: url(../img/loading_icon.png)0 center no-repeat;
	background-size: 100% 100%;
	animation: s3 1s infinite linear;
	margin: auto;
	margin-top: 30px;
}

@keyframes s3 {
	to {
		transform: rotate(1turn)
	}
}

.loading_text {
	text-align: center;
	line-height: 50px;
}

/*骨架屏*/
.chiaroscuro {
	background: #e5e5e5 !important;
	animation-duration: 1.5s;
	animation-name: blink;
	animation-iteration-count: infinite;
}

@keyframes blink {
	0% {
		opacity: .4;
	}

	50% {
		opacity: 1;
	}

	100% {
		opacity: .4;
	}
}